@charset "utf-8";

#top_info_layer {float:right;overflow:hidden;}

#top_info_menu, #top_info_lang{
	position: relative;
	/*width:270px;*/
	float:right;	
	margin-left:10px;
	margin-right:10px;
	margin-bottom:4px;
}


#top_info_menu ul, #top_info_lang ul{
	list-style: none;
	margin: 0;
	padding-left:10px;
	padding-right:10px;
}

#top_info_menu ul li, #top_info_lang ul li{
	list-style: none;
	margin: 0;
}


#top_info_menu, #top_info_lang{
	/*position: fixed;*/
	/*position: fixed;*/
	/*top: 100px;
	left: 10px;
	left: auto;
	bottom: auto;
	z-index: 9;
	text-shadow: none;*/
	/*font-size: 0.85em;
	display:block;*/
}

#top_info_menu ul, #top_info_lang ul{
	overflow: hidden;
	background: #564a44;
	background: rgba(0,0,0,0.5);
	background: #0066cc;
	background:#fff;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;/**/
}

#top_info_menu li, #top_info_lang li{
	margin-left: 10px;
	color:#000;
	float:left;
}

#top_info_menu a, #top_info_lang a{
/*
	display: block;
	padding: 0.2em 0.6em;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
*/
}

#top_info_menu ul{background:#000;}
#top_info_menu ul li {color:#fff;float:left;padding:4px 8px 4px 12px;background:url(../../images/top/txt_bar.png) left center no-repeat;cursor:pointer;}
#top_info_menu ul li.first {float:left;padding:4px 8px 4px 12px;background:none;}
#top_info_menu ul li.res {float:left;padding:4px 8px 4px 12px;color:#F3D216;}
#top_info_menu ul li:hover{color:#FFFF99;/*text-decoration:underline;*/}

#top_info_lang ul li {padding:4px 20px 4px 20px;color:#666;cursor:pointer;font-size:15px;font-weight:bold;}
#top_info_lang ul li:hover{color:#FF6947;}
/*
#top_info_lang ul li.kor {background:url(../../images/top/flag_kor_over.png) left center no-repeat;}
#top_info_lang ul li.kor_on {background:url(../../images/top/flag_kor.png) left center no-repeat;color:#000;font-weight:bold;}
#top_info_lang ul li.kor:hover {background:url(../../images/top/flag_kor.png) left center no-repeat;color:#000;font-weight:bold;}
#top_info_lang ul li.eng {background:url(../../images/top/flag_eng_over.png) left center no-repeat;}
#top_info_lang ul li.eng_on {background:url(../../images/top/flag_eng.png) left center no-repeat;color:#000;font-weight:bold;}
#top_info_lang ul li.eng:hover {background:url(../../images/top/flag_eng.png) left center no-repeat;color:#000;font-weight:bold;}
#top_info_lang ul li.chn {background:url(../../images/top/flag_chn_over.png) left center no-repeat;}
#top_info_lang ul li.chn_on {background:url(../../images/top/flag_chn.png) left center no-repeat;color:#000;font-weight:bold;}
#top_info_lang ul li.chn:hover {background:url(../../images/top/flag_chn.png) left center no-repeat;color:#000;font-weight:bold;}
*/
#top_info_lang ul li.kor {background:url(../../images/top/lang_blit_kor.png) left center no-repeat;}
#top_info_lang ul li.kor_on {background:url(../../images/top/lang_blit_kor.png) left center no-repeat;color:#FF6947;}
#top_info_lang ul li.eng {background:url(../../images/top/lang_blit_eng.png) left center no-repeat;}
#top_info_lang ul li.eng_on {background:url(../../images/top/lang_blit_eng.png) left center no-repeat;color:#FF6947;}
#top_info_lang ul li.chn {background:url(../../images/top/lang_blit_chn.png) left center no-repeat;}
#top_info_lang ul li.chn_on {background:url(../../images/top/lang_blit_chn.png) left center no-repeat;color:#FF6947;}

#top_info_lang > ul > a > li {color:#666;}
#top_info_lang > ul > a > li:hover {color:#FF6947;}

/*#top_info_lang ul li.on {color:#000;font-weight:bold;}*/




	#top_header_logo_layer {margin:0px 0px 0px 10px;padding:0;border:0;outline:0;overflow:hidden;position:relative;clear:both;/**/}
	#top_header_logo_layer dt {display:none;}
	#top_header_logo_layer dd {width:142px;height:140px;float:left;margin:0px;padding:0px;text-align:left;margin-top:0px;}
	#top_header_logo_layer dd.site_002_kor{width:142px;height:140px;background: url('../../../images/top/main_crbt_01_150513_kor.png') center center no-repeat;}
	#top_header_logo_layer dd.site_002_kor_over{width:142px;height:140px;background:url('../../../images/top/main_crbt_01_150513_kor_over.png') center center no-repeat;}
	#top_header_logo_layer dd.site_002_kor:hover {width:142px;height:140px;background: url('../../../images/top/main_crbt_01_150513_kor_over.png') center center no-repeat;}
	
	#top_header_logo_layer dd.site_002_eng{width:142px;height:140px;background: url('../../../images/top/main_crbt_01_150513_eng.png') center center no-repeat;}
	#top_header_logo_layer dd.site_002_eng_over{width:142px;height:140px;background:url('../../../images/top/main_crbt_01_150513_eng_over.png') center center no-repeat;}
	#top_header_logo_layer dd.site_002_eng:hover {width:142px;height:140px;background: url('../../../images/top/main_crbt_01_150513_eng_over.png') center center no-repeat;}

	#top_header_logo_layer dd.site_002_chn{width:142px;height:140px;background: url('../../../images/top/main_crbt_01_150513_chn.png') center center no-repeat;}
	#top_header_logo_layer dd.site_002_chn_over{width:142px;height:140px;background:url('../../../images/top/main_crbt_01_150513_chn_over.png') center center no-repeat;}
	#top_header_logo_layer dd.site_002_chn:hover {width:142px;height:140px;background: url('../../../images/top/main_crbt_01_150513_chn_over.png') center center no-repeat;}
	
	
	#top_header_logo_layer dd.site_006_kor{width:142px;height:140px;background: url('../../../images/top/main_crbt_02_150513_kor.png') center center no-repeat;}
	#top_header_logo_layer dd.site_006_kor_over{width:142px;height:140px;background:url('../../../images/top/main_crbt_02_150513_kor_over.png') center center no-repeat;}
	#top_header_logo_layer dd.site_006_kor:hover {width:142px;height:140px;background:url('../../../images/top/main_crbt_02_150513_kor_over.png') center center no-repeat;}

	#top_header_logo_layer dd.site_006_eng{width:142px;height:140px;background: url('../../../images/top/main_crbt_02_150513_eng.png') center center no-repeat;}
	#top_header_logo_layer dd.site_006_eng_over{width:142px;height:140px;background:url('../../../images/top/main_crbt_02_150513_eng_over.png') center center no-repeat;}
	#top_header_logo_layer dd.site_006_eng:hover {width:142px;height:140px;background:url('../../../images/top/main_crbt_02_150513_eng_over.png') center center no-repeat;}

	#top_header_logo_layer dd.site_006_chn{width:142px;height:140px;background: url('../../../images/top/main_crbt_02_150513_chn.png') center center no-repeat;}
	#top_header_logo_layer dd.site_006_chn_over{width:142px;height:140px;background:url('../../../images/top/main_crbt_02_150513_chn_over.png') center center no-repeat;}
	#top_header_logo_layer dd.site_006_chn:hover {width:142px;height:140px;background:url('../../../images/top/main_crbt_02_150513_chn_over.png') center center no-repeat;}



#sub_head_name {overflow:hidden;}
#sub_head_name_nav_top {padding:7px 10px; }
#sub_head_name h1{ padding:4px 10px; color:#fff; }
#sub_head_name_nav_bottom {height:4px;padding:10px 20px;}

#sub_head_name.site_002 {background:#88C015 url(../../images/layout/sub_bg_02.png) left bottom no-repeat;}
#sub_head_name.site_006 {background:#F3992F url(../../images/layout/sub_bg_02_2.png) left bottom no-repeat;}
#sub_head_name_nav_top.site_002 {background:#fff url(../../images/layout/sub_bg_01.png) left bottom no-repeat;}
#sub_head_name_nav_top.site_006 {background:#fff url(../../images/layout/sub_bg_01_2.png) left bottom no-repeat;}
#sub_head_name.site_002 h1{background:url(../../images/layout/sub_bg_03.png) right top no-repeat;}
#sub_head_name.site_006 h1{background:url(../../images/layout/sub_bg_03_2.png) right top no-repeat;}
#sub_head_name_nav_bottom.site_002 {background:#fff url(../../images/layout/sub_bg_04.png) right top no-repeat; }
#sub_head_name_nav_bottom.site_006 {background:#fff url(../../images/layout/sub_bg_04_2.png) right top no-repeat; }

#sub_nav a:hover, #sub_nav a:active, #sub_nav a:link, #sub_nav a:visited{color: #0066cc;}
#sub_head_name a:hover, #sub_head_name a:active, #sub_head_name a:link, #sub_head_name a:visited{color: #0066cc;}




.table_top_basic_menu2 {  background:#F5F5F5;border-bottom:1px solid #DEDEDE;padding:12px;text-align:left;overflow:hidden;margin-bottom:10px;}
	.table_top_basic_menu2 li:hover{color:#000;}
	.table_top_basic_menu2 li.on{color:#FF6947;}
	.table_top_basic_menu2 li.first{float:left;padding:4px 8px 4px 12px;background:none;}
	.table_top_basic_menu2 li{clear:left;font-weight:bold;color:#808080;padding:4px 8px 4px 12px;background:url(../../images/top/txt_bar_2.png) left center no-repeat; }


#main_loading_layer {filter:Alpha(Opacity=50);opacity:0.5;position:absolute;display:none;z-index:999; background:#000000 url(../../images/loading/loading_black_blue.gif) no-repeat center center;}